.slider{
  height: 100vh;
  position: relative;
  &.home:after {
      content: "";
      width: 100%;
      height: 200px;
      position: absolute;
      bottom: 0px;
      background: transparent linear-gradient(180deg, #3E96F700 0%, #3E96F7FC 69%, #3E96F7 100%) 0% 0% no-repeat padding-box;
      z-index: 6;
  }
  .carousel{
    height: 100%;
    .carousel-indicators{
      display: none;
      margin-bottom: 100px;
    }
    .carousel-inner{
      height: 100%;
      .carousel-item{
        // --slider-image: url('../img/model/1.png');
        height: 100%;
        position: relative;
        .overlay{
          background-image: linear-gradient(180deg, rgba(0, 0, 0, .35) 0%, rgba(106, 105, 105, 0) 100%);
          position: absolute;
          left: 0;
          top: 0;
          height: 100%;
          width: 100%;
          z-index: 7;
          display: flex;
          align-items: flex-end;
          justify-content: center;
          .text-info{
            width: 530px;
            margin-bottom: 250px;
            h2{
              font-size: 36px;
              font-family: 'Lato-Regular';
              letter-spacing: 2.59px;
              line-height: 71px;
              color: #F5F8FA;
              text-align: center;
              margin-bottom: 50px;
              display: none;
            }
            .btn-inform{
              background-color: rgba(27, 87, 201, .63);
              text-transform: uppercase;
              border-radius: 51px;
              width: 100%;
              height: 76px;
              display: flex;
              align-items: center;
              justify-content: center;
              font-family: 'Lato-Light';
              font-size: 24px;
              letter-spacing: 1.27px;
              line-height: 31px;
              color: rgba(245, 248, 250, 1);
              text-shadow: 0px 9px 55px rgba(0, 0, 0, 0.16);
              backdrop-filter: blur(2px);
              &:hover{
                background-color: rgba(27, 87, 201, 1);
              }
            }
          }
        }
        video{
          position: absolute;
          height: 100%;
          object-fit: cover;
          left: 0;
          top: 0;
          width: 100%;
          z-index: 6;
        }
      }
    }
  }
}



.wrapper{

  &.home-wrapper{
    &.bg-layer{
      &:after{
        // min-height: 4236px;
        background: transparent linear-gradient(
                        180deg,
                        #3E96F7 0%,
                        #69AFE2 14%,
                        #83C4E1 37%,
                        #7BC3E2 50%,
                        #6AB1D1 67%,
                        #457A91 85%,
                        #2B4753 100%) 0% 0%
        no-repeat padding-box;
      }
    }
  }

  .section{
    .section-headline{}
    .section-info{}

    &.luxury-coach{
      overflow-x: hidden;
      .section-headline{
      }
      .section-info{
      }
      .coach-slider{
        width: 100%;
        .slick-prev{
          left: 100px;
          z-index: 9;
          &:before{
            font-size: 43px;
          }
        }

        .slick-next {
          right: 100px;
          z-index: 9;
          &:before{
            font-size: 43px;
          }
        }
        .slick-list{
          overflow: visible;
        }
        .slick-dots{
          bottom: -32px!important;
          li{
            width: 30px;
            height: 10px;
            margin: 0 10px;
            button{
              width: 100%;
              height: 100%;
              &:before{
                content: '';
                left: 50%;
                transform: translateX(-50%);
                opacity: .25;
                border-radius: 20px;
                width: 100%;
                height: 100%;
                background-color: #fff;
              }
            }
            &.slick-active{
              button{
                &:before{
                  opacity: .75;
                }
              }
            }
          } 
        }
        img, video{
          height: 600px;
          object-fit: cover;
          transform: scaleY(0.64);
          transition: .3s ;
          filter: grayscale(1);
          opacity: .5;
          &:focus{
            outline: 0;
          }
          &.slick-slide.slick-current.slick-active.slick-center {
            transform: scaleY(1);
            filter: grayscale(0);
            opacity: 1;
            box-shadow: 1px 1px 11px 2px rgba(#000, 0.38);
          }
        }
      }
    }

    &.featured-coach{
      .section-headline{
      }
      .section-info{
      }
      .coach-wrapper{
        padding-left: 37.5px;
        padding-right: 37.5px;
        a:link{
          text-decoration: none;
        }
        &:nth-child(odd){
          padding-left: 0
        }
        &:nth-child(even){
          padding-right: 0
        }
        .coach{
          // height: 655px;

          &:hover{
            .coach-image{
              &:after {
                top: -100%;
              }
            }
          }
          .coach-image{
            height: 495px;
            background-color: #b1c2d1;
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            position: relative;
            overflow: hidden;
            &:after {
              content: '';
              position: absolute;
              height: 100%;
              width: 100%;
              background: rgba(#003470,.5);
              left: 0;
              top: 0;
              transition: .3s;
            } 
            img{
              width: 80%;
            }
          }
          .coach-title{
            height: 135px;
            display: flex;
            align-items: center;
            justify-content: center;
            background: #003470;
            color: #F5F8FA;
            font-family: 'Lato-Regular';
            text-transform: uppercase;
            font-size: 28px;
            letter-spacing: 1.48px;
            text-align: center;
          }
          &.mirror{
            .coach-image{
              img{
                transform: scaleX(-1);
              }
            }
          }
        }
      }
    }
    &.contact-us{
      .section-headline{
      }
      .section-info{
      }
      .map{
        border: 7px solid #fff;
        padding: 35px;
        margin-bottom: 175px;
        iframe{
          height: 570px;
        }
      }
      .contact-info-text{
        color: #fff;
        font-family: 'Lato-Regular';
        font-size: 29px;
        letter-spacing: 2.9px;
        line-height: 46px;
        margin-bottom: 25px;
      }
      .contact-info-list{
          padding: 0;
          .contact-info{
            margin-bottom: 22px;
            display: flex;
            align-items: center;

            &:hover{
              .icon{
                img{
                  transform: scale(1.2);
                }
              }
            }
            .icon{
              img{
                width: 25px;
                transition: .3s;
              }
            }
            .text{
              color: #fff;
              font-family: 'OpenSans-Regular';
              margin-left: 35px;
              font-size: 25px;
              letter-spacing: 1.05px;
            }
          }
      }
      .contact-form{
        input{
          border: 3px solid #fff;
          border-radius: 5px;
          height: 69px;
          background: transparent;
          font-size: 22px;
          letter-spacing: .92px;
          line-height: 39px;
          padding: 20px 30px;
          color: #fff;
          &::placeholder{
            color: #fff;
          }
          &:focus{
            border-color: #e4dec2;
          }
        }
        textarea{
          border-radius: 5px;
          border: 3px solid #fff;
          height: 125px;
          background: transparent;
          font-size: 22px;
          letter-spacing: .92px;
          line-height: 39px;
          padding: 20px 30px;
          color: #fff;
          &::placeholder{
            color: #fff;
          }
          &:focus{
            border-color: #e4dec2;
          }
        }
        [type='submit']{
          border: 3px solid #fff;
          background: rgba(195, 217, 248, .55);
          border-radius: 81px;
          display: flex;
          align-items: center;
          justify-content: center;
          color: #fff;
          font-family: 'OpenSans-Bold';
          font-size: 22px;
          letter-spacing: 0.92px;
          width: 180px;
          height: 55px;
          padding: 0;
          transition: .3s;
          //line-height: 92px;
          &:hover{
            background: #fff;
            color: rgb(195, 217, 248);
            border-color: rgb(195, 217, 248);
          }
        }

        .has-error{
          input,textarea{
            border-color: #dc3545;
          }
          & + .help-block{
            margin-top: -15px;
            margin-bottom: 20px;
            color: #dc3545;
          }
        }
      }
    }
  }

}
